---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
company_information:
  title: Informazioni sull'azienda
  content: >
    Questo riguarda l'azienda o l'organizzazione che potrà beneficiare del software osTicket e il relativo personale di supporto. Le informazioni qui riportate appaiono nella firma delle email (cioè a piè di pagina) quando gli agenti rispondono ai ticket.
  links:
    - 
      title: Modulo di informazioni sulla società
      href: /scp/forms.php?type=C
landing_page:
  title: Pagina iniziale
  content: >
    La <span class="doc-desc-title">Landing Page (Pagina di destinazione) </span> viene visualizzata sulla prima pagina del sito di supporto.
offline_page:
  title: Pagina offline
  content: >
    La <span class="doc-desc-title">Pagina Offline</span> viene visualizzata nel sito di supporto quando l'help desk è offline, vedi Admin Panel -&gt; Setting -&gt; System -&gt; Helpdesk Status.
default_thank_you_page:
  title: Pagina di ringraziamento di default
  content: >
    La <span class="doc-desc-title"> thank you page</span> viene visualizzata al cliente quando un <span class="doc-desc-title"> Client</span> invia un nuovo ticket. <br/> <br/> Le <span class="doc-desc-title"> Thank you</span> pages possono essere associate ad argomenti di aiuto.
logos:
  title: Loghi
  content: >
    È possibile personalizzare il <span class="doc-desc-title"> Logo</span> che verrà visualizzato dal Client nel portale Client (cioè, il sito di supporto).
upload_a_new_logo:
  title: Caricare un nuovo logo
  content: >
    Scegli un'immagine nei formati. gif,. jpg o. png. La visualizzazione verrà ridimensionata proporzionalmente. Tuttavia, la dimensione dell'immagine non verrà ridimensionata. Pertanto, per velocizzare il caricamento, è consigliabile tenere l'immagine vicino alla dimensione dell'immagine predefinita (817px &times; 170px).
backdrops:
  title: Sfondi
  content: >
    E' possibile personalizzare lo <span class="doc-desc-title">sfondo</span> visualizzato nella pagina di login dello staff.
upload_a_new_backdrop:
  title: Carica un nuovo sfondo
  content: >
    Scegli un'immagine nei formati .gif .jpg o .png. La visualizzazione verrà ridimensionata proporzionalmente. Tuttavia, i dati dell'immagine non verranno ridimensionati. Pertanto, per velocizzare il caricamento, è consigliabile utlizzare un'immagine di dimensioni ridotte (inferiore al megabyte). Si applicano anche le restrizioni di upload PHP.
